package com.tofly.feesapi.common.constant;

import com.baomidou.mybatisplus.annotation.IEnum;
import lombok.Getter;

/**
 * 抄表计算标志
 */
@Getter
public enum JsbzEnum implements IEnum<Integer> {
    未算费(0, ""),
    已算费(1, "");

    JsbzEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    private Integer value;
    private String desc;

    @Override
    public Integer getValue() {
        return this.value;
    }
}